Subject: Time To Say Goodbye!!!
From: Pritish Nandi <[email-masked]>
To: india <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 15 Jul 2018 06:00:25 +0530 (IST)

Dear Team, 

Since today is my final day here at Livesalesman, I wanted to send along a quick note to tell you how much I’ve enjoyed my time here working with you guys. 

I have met some wonderful people who will always have a special place in my heart. As a team you were wonderful and thanks for bearing my strict and assertive nature. I know I was hard on a lot of you however that was only because I wanted to get the best out of you. 

I will like to take the opportunity to thank my seniors and my managers for helping me throughout the journey and smooth transition. 

Even though our time working together is coming to a close, I’d still love to keep in touch. So, never hesitate to reach out to me at [email-masked] ! 

Thanks so much, once again, I will be always wishing the best for you and your family. 

Take good care of your loved ones and yourself! 

Thanks & Regards, 
Pritish Nandi